<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="16dp"
    android:height="16dp"
    android:viewportWidth="16"
    android:viewportHeight="16">
  <group>
    <clip-path
        android:pathData="M0,0h16v16h-16z"/>
    <path
        android:strokeWidth="1"
        android:pathData="M8,14.666C11.682,14.666 14.666,11.682 14.666,8C14.666,4.318 11.682,1.333 8,1.333C4.318,1.333 1.333,4.318 1.333,8C1.333,11.682 4.318,14.666 8,14.666Z"
        android:fillColor="#00000000"
        android:strokeColor="#0F1719"/>
    <path
        android:strokeWidth="1"
        android:pathData="M8,5.333V8L9.333,9.333"
        android:strokeLineJoin="round"
        android:fillColor="#00000000"
        android:strokeColor="#0F1719"
        android:strokeLineCap="round"/>
  </group>
</vector>
